=== debian/changelog ===
godoh (1.6+git20200517-0kali3) kali-dev; urgency=medium

  * Fix golang build dependency.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 11 Apr 2023 21:18:03 -0500

godoh (1.6+git20200517-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/control: Add missing Built-using and golang-go dependency.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 11 Apr 2023 18:08:07 -0500

godoh (1.6+git20200517-0kali1) kali-dev; urgency=medium

  * Initial release (see 6141)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Oct 2020 15:21:11 +0200
