=== debian/control ===
Source: godoh
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang,
               golang-github-konsorten-go-windows-terminal-sequences-dev,
               golang-github-miekg-dns-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/sensepost/goDoH
Vcs-Browser: https://gitlab.com/kalilinux/packages/godoh
Vcs-Git: https://gitlab.com/kalilinux/packages/godoh.git
XS-Go-Import-Path: github.com/sensepost/godoh

Package: godoh
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: DNS-over-HTTPS Command & Control Proof of Concept
 This package contains a proof of concept Command and Control framework,
 written in Golang, that uses DNS-over-HTTPS as a transport medium. Currently
 supported providers include Google, Cloudflare but also contains the ability
 to use traditional DNS.
