=== debian/tests/control ===
Test-Command: godoh -h
Restrictions: superficial, allow-stderr
