=== debian/changelog ===
godoh (1.6+git20220625-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 23:32:13 -0000
