=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang,
                golang-github-konsorten-go-windows-terminal-sequences-dev,
                golang-github-miekg-dns-dev,
                golang-github-sirupsen-logrus-dev,
@@ -14,7 +13,8 @@
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+               golang-github-rs-zerolog-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/sensepost/goDoH
 Vcs-Browser: https://gitlab.com/kalilinux/packages/godoh
 Vcs-Git: https://gitlab.com/kalilinux/packages/godoh.git
@@ -22,7 +22,6 @@
 
 Package: godoh
 Architecture: any
-Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: DNS-over-HTTPS Command & Control Proof of Concept
  This package contains a proof of concept Command and Control framework,
