=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%godoh-$1.tar.gz%" \
   https://github.com/sensepost/goDoH/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
